# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.62.0-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1568848679
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 44231680
arch = armv6h
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = perl-xml-parser
makedepend = clang
